<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- HD Qualified --></label>
    <name>HD_Qualified__c</name>
</CustomFieldTranslation>
